Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/extern/svr/{accountTypeId}/intent/discovery/withdraw/destinations \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://{host}/extern/svr/{accountTypeId}/intent/discovery/withdraw/destinations', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://{host}/extern/svr/{accountTypeId}/intent/discovery/withdraw/destinations" headers = {"X-API-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "status": "<string>", "data": [ { "chainId": 123, "name": "<string>", "loanTokenAddress": "<string>" } ] }
{ "status": "<string>", "message": "<string>" }
Server-to-server API key
Success
"success"
Show child attributes
Was this page helpful?